• playground app(nsf)

    By Patrick Kwintensson 5 years ago

    it says this app still requires the following libraries:
    com.ibm.xsp.extlib.bazaar.library
    com.ibm.xsp.sbtsdk.playground.library

    I do not think these files are provided via the update site in version

    Social Business Toolkit SDK - 20140723

    am I correct? if so: what should I do to enable this app?